		
			@media screen and (min-width:1366px) {
				.c-con {
					height: 140px;
				}
			}
			
			.entry-content p {
				text-indent: 2em;
			}
			
			.entry-content p iframe {
				margin-left: -2em;
			}
			
			.datetime,
			#wp-calendar td a,
			.form-submit input:hover,
			.car-yearmonth,
			#article-index {
				background: #f04243;
			}
			
			.entry-content a:hover,
			.logged-in-as a,
			.gonggao a:hover,
			.tit .h1 a:hover {
				color: #ff7d00
			}
			
			.navcon {
				background:url(../templets/default/images/green_skin.png) ;
			}
			
			.navcon ul li {
				border-color: #363636;
			}
			
			.sub-menu,
			.sub-menu .menu-item {
				background: #363636;
			}
			
			.navcon ul li a:hover,
			.navcurrent {
				background: #ff7d00;
			}
			
			.navcon ul li a:hover,
			.navcurrent {
				color: #ffffff;
			}
		
			body {
				max-width: 1440px;
				width: 1440px;
				margin: auto;
			}
			
			@media screen and (max-width:960px) {
				body {
					width: 100%;
					margin: auto;
				}
				.post_box {
					width: 100%;
					height: auto;
				}
				.main {
					width: 100% !important;
				}
				.side {
					width: 25%;
				}
				.page_php {
					width: 72% !important;
				}
				#content {
					width: 75%;
				}
			}
